.Area {width:980px;}

.nav {background:url(images/nav_bg01.gif);width:954px;height:30px;line-height:30px;color:#FFF;text-align:left;padding-left:26px;margin:0 auto 7px;}
.nav a {color:#FFF;margin:0 9px;}

#contentA {width:966px;padding:0 7px;margin:0 auto 10px;}
.columnA {width:201px;float:left;}
.columnB {width:543px;float:left;}
.columnC {width:222px;float:right;}

.logoNav {height:60px;width:966px;background:url(images/bg01.jpg);text-align:left;}
.logoNav .logo {width:185px;float:left;display:inline;margin-left:50px;}
.logoNav .menuNav {width:232px;float:left;display:inline;margin-left:122px;}
.logoNav .menuNav ul {margin:21px 0 0 2px;width:230px;}
.logoNav .menuNav li {float:left;margin-left:3px;display:inline;}
.logoNav .btn {width:184px;float:right;margin-top:24px;}

.leftMenu {width:201px;height:55px;padding-top:5px;background:url(images/bg02.gif);}
.leftMenu ul {padding-left:15px;}
.leftMenu li {float:left;height:27px;cursor:pointer;}
.leftMenu li img {display:block;}

.rollBar {width:184px;height:721px;background:url(images/bg03.gif);padding-left:17px;text-align:left;}
.rollBar {cursor:pointer;color:#FFF;}
.rollBar p {color:#A9B4C7;font-weight: bold;line-height:20px;}
.rollBar p a {color:#A9B4C7;}
.rollBar p img {float:left;margin:1px 3px 0 0;}
.rollBar ul {padding-left:16px;margin:0 auto 6px;}
.rollBar li {color:#7687A4;line-height:18px;}
.rollBar li a {color:#7687A4;}
.rollBar li span {background:url(images/ibg.gif) no-repeat left;width:43px;float:right;margin-top:2px;}
.rollBar li span img {margin-right:1px;}
.rollBar .bg {background:url(images/bg14.gif) no-repeat left;padding-bottom:5px;}

.columnA .btn {height:37px;width:201px;background:url(images/bg04.gif);text-align:right;}

.players {width:543px;height:476px;background:#000;}
.players .pv {height:428px;}
.control {height:47px;width:513px;background:url(images/bg06.gif);padding-left:30px;text-align:left;}
.control .btn {width:94px;float:left;}
.control .full {width:29px;float:left;margin-top:15px;}
.control .volume {width:25px;float:left;margin-top:15px;}
.control .plan {width:89px;height:14px;float:left;margin-top:17px;margin-right:57px;padding:0 1px;background:url(images/bg07.gif);}
.control .search {width:198px;height:20px;float:left;margin-top:12px;padding-top:3px;background:url(images/bg08.gif);}
.control .search .input01 {width:130px;height:15px;color:#A1A3A4;background:#FFF;border:0;margin:0 1px 0 3px;float:left;display:inline;}
.control .search img {float:left;}

.tvFocus {height:325px;width:536px;padding:8px 2px 0 5px;background:url(images/bg05.gif);}
.tvFocus table {margin:0 auto;}
.tvFocus th {background:#374559;height:24px;color:#E0EAFB;text-align:left;text-indent:15px;font-weight:normal;}
.tvFocus td {height:26px;color:#A8BCDE;text-align:left;}
.tvFocus td a {color:#A8BCDE;}
.tvFocus .fb,.tvFocus .fb a {color:#E0EAFB;}
.tvFocus .fb2,.tvFocus .fb2 a {color:#fff;}
.tvFocus .title {width:15px;height:75px;color:#E0EAFB;font-weight: bold;line-height:14px;padding:1px 20px 0 14px;background:url(images/bg10.gif) no-repeat center;}
.tvFocus .line {background:url(images/bg11.gif);height:2px;font-size:1px;width:528px;margin:6px auto 8px;}

.columnB .botBA {background:url(images/bg09.gif);height:9px;font-size:1px;clear:both;}

.scrip {width:210px;height:427px;background:url(images/bg12.gif);padding:0 10px 0 2px;}
.scrip h2 {background:url(images/002.gif); line-height:24px; padding-left:8px; height:24px; color:#e0eafb; text-align:left;}

.list {width:222px;height:391px;background:url(images/bg13.gif);}
.list h2 {height:26px;line-height:26px;color:#E0EAFB;padding:0 20px 0 10px;margin:0 auto 6px;}
.list h2 span {font-weight:normal;}
.list h3 {height:24px;color:#A9B4C7;line-height:24px;font-weight: bold;text-align:left;padding-left:10px;}
.list ul {width:200px;margin:0 auto;}
.list li {color:#A9B4C7;line-height:22px;text-align:left;}
.list li a {color:#A9B4C7;}
.list li img {float:left;margin:2px 10px 0 0;}
.list .more {color:#A9B4C7;margin:4px auto 0;line-height:22px;padding-right:32px;}
.list .more a {color:#A9B4C7;}

.leftroll {overflow-y:auto;height:720px;overflow-x:hidden;
	scrollbar-track-color:#15161a;
	scrollbar-3dlight-color:#0b0f12;
	scrollbar-face-color:#535d69;
	scrollbar-highlight-color:#3b3e47;
	scrollbar-arrow-color:#acb2ca;
	scrollbar-shadow-color:#3b3e47;
	scrollbar-darkshadow-color:#0b0f12;
	scrollbar-base-color:#0f1014;}
.rightroll {overflow-y:hidden;height:285px;}

/* ±ê×¼µ× */
#foot {border-top:0;}